<template>
  <div class="col-2 mt-3">
    <div class="card h-100 text-left">
        <img class="w-100" src="https://via.placeholder.com/150x100" alt="">
        <div class="card-body">
            <h4 class="card-title">
              <router-link :to="{name: 'Product', params: {id: product._id}}">{{ product.name }}</router-link>
           </h4>
           <strong>${{ product.price }}</strong>
           <p class="card-text">{{ product.description }}</p>
        </div>
    </div>
  </div>
</template>

<script>
export default {
    props: ["product"]
}
</script>

<style>

</style>